@echo off
echo ===============================
echo Initializing WhatsApp API
echo ===============================

REM تهيئة المشروع
call npm init -y

REM تثبيت الحزم الأساسية
call npm install express cors multer qrcode whatsapp-web.js

REM تثبيت puppeteer الكامل (Chromium داخلي)
call npm install puppeteer

echo ===============================
echo Installation finished
echo ===============================
pause
